### Property

# Gtk AppChooserWidget:show-fallback

#### Declaration

    property show-fallback: gboolean [ read, write, construct ]

#### Description [src]

Determines whether the app chooser should show a section for fallback applications.

If `FALSE`, the fallback applications are listed among the other applications.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_app_chooser_widget_get_show_fallback()`
Setter method | `gtk_app_chooser_widget_set_show_fallback()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no